<h3>Neue Belegung hinzufügen</h3>

<?php
if (!isset($_POST['Speichern'])) {
    ?>

    <form action="<?php echo $ref; ?>" method="post" enctype="multipart/form-data">
        <input type="hidden" name="add" value="speichern"/>
        <label>Mieter:</label>
        <input type="text" name="Mieter"/>
        <br/>
        <label>Von (YYYY-MM-TT):</label>
        <input type="text" name="Start"/>
        <br/>
        <label>Bis (YYYY-MM-TT):</label>
        <input type="text" name="Ende"/>
        <br/>
        <input type="submit" name="Speichern" value="Speichern"/>
    </form>

    <?php
} else {
    $sql2 = 'INSERT INTO ' . $table . ' (ID, Mieter, Start, Ende) VALUES (NULL, "' . $_POST['Mieter'] . '", "' . $_POST['Start'] . '", "' . $_POST['Ende'] . '");';
    $stmt2 = $db->prepare($sql2);
    if (!$stmt2) {
        die ('Es konnte kein SQL-Query vorbereitet werden: ' . $db->error);
    }
    if (!$stmt2->execute()) {
        die ('Query konnte nicht ausgeführt werden: ' . $stmt1->error);
    }
    echo '<a href="' . $ref . '">Zurück zur Übersicht</a>';

}

?>
